.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 533px;
  height: 300px;
  --animation-custom_in-translate_x: -10px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 397px auto 0 67px;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 449px;
  height: 300px;
  --animation-custom_in-translate_x: 10px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -535px 151px 60px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 318px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -548px;
    margin-right: 0;
    margin-bottom: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 315px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -545px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    margin-top: 317px;
    object-position: 34.54% 50%;
    width: 100%;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-top: -474px;
    margin-bottom: 84px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 994px;
}

.u-section-2 .u-image-1 {
  width: 227px;
  height: 227px;
  object-position: 50% 4.88%;
  margin: 70px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 10px auto 0;
}

.u-section-2 .u-text-3 {
  width: 508px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  width: 508px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  width: 508px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 20px auto 6px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
    margin-bottom: 70px;
  }
}